@font-face {
    font-family: 'Soho Gothic Pro';
    src: url('https://pages.trinasolar.com/rs/567-KJK-096/images/SohoGothicPro-Regular.eot');
    src: url('https://pages.trinasolar.com/rs/567-KJK-096/images/SohoGothicPro-Regular.eot?#iefix') format('embedded-opentype'),
    url('https://pages.trinasolar.com/rs/567-KJK-096/images/SohoGothicPro-Regular.woff2') format('woff2'),
    url('https://pages.trinasolar.com/rs/567-KJK-096/images/SohoGothicPro-Regular.woff') format('woff'),
    url('https://pages.trinasolar.com/rs/567-KJK-096/images/SohoGothicPro-Regular.svg#SohoGothicPro-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Soho Gothic Pro Bold';
    src: url('https://pages.trinasolar.com/rs/567-KJK-096/images/SohoGothicPro-Bold.eot');
    src: url('https://pages.trinasolar.com/rs/567-KJK-096/images/SohoGothicPro-Bold.eot?#iefix') format('embedded-opentype'),
    url('https://pages.trinasolar.com/rs/567-KJK-096/images/SohoGothicPro-Bold.woff2') format('woff2'),
    url('https://pages.trinasolar.com/rs/567-KJK-096/images/SohoGothicPro-Bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

* {
    font-family: 'Soho Gothic Pro', sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Soho Gothic Pro Bold', sans-serif;
}
h2{
    color: #06244c;
    font-size: 40px;
}
h3{
    font-size: 30px;
    color: #06244c;
}
h4{
    font-size: 22px;
    color: #06244c;
}
p {
    margin: 0;
    font-size: 26px;
    text-align: left;
    line-height: 1.2;
    color: #06244c;
}
.heading {
    text-align: center;
    margin-bottom: 36px;
}
.btn{
    margin-top: 20px;
    border: 0;
}
.btn a, .btn button {
    background-color: #06244c;
    color: #ffffff;
    font-weight: bold;
    font-size: 24px;
    padding: 10px 40px 15px;
    border-radius: 50px;
    text-decoration: none;
    border: 2px solid #ffffff;
    line-height: 1.2;
    display: inline-block;
}
header {
    padding: 30px 0;
    border-bottom: 2px solid #06244c;
    background-color: #f7f7f6;
}

.header_text p {
    font-size: 26px;
    text-transform: uppercase;
    color: #06244c;
    margin: 0;
}
header .logo{
    text-align: right;
}
header .logo img {
    max-width: 140px;
}
.banner{
    padding: 150px 0 100px;
    background: url('https://pages.trinasolar.com/rs/567-KJK-096/images/banner_principal.png') no-repeat center / cover;
}
.banner .banner-right{
    text-align: right;
}
.banner .banner-right img {
    width: 58px;
}
.banner .banner-image img {
    max-width: 342px;
    width: 100%;
}
.banner .banner-text {
    margin: 20px 0 0;
    color: #fff;
    font-size: 90px;
    font-weight: bold;
    line-height: 110%;
    position: relative;
    padding-left: 30px;
}
.banner .banner-text::before {
    content: "";
    background-color: #ffffff;
    width: 2px;
    display: inline-block;
    height: 90%;
    left: 0;
    position: absolute;
    top: 20px;
}
.banner span {
    display: block;
    line-height: 1.4;
}
.banner .text1 {
    font-size: 34px;
    letter-spacing: 18px;
}
.banner .text2 {
    font-size: 46px;
}
.banner .text3 {
    font-size: 26px;
    margin-top: 15px;
}
.banner-below {
    background-color: #f7f7f6;
    text-align: center;
    padding: 60px 0;
}
.banner-below h2 {
    margin-bottom: 30px;
}
.banner-below p{
    text-align: left;
}
.counter-text {
    margin-top: 40px;
}
.counter-text ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}
.counter-text ul li {
    color: #1e93d1;
    font-size: 50px;
    font-weight: bold;
}
.counter-text ul li span{
    font-size: 30px;
    color: #06244c;
    font-weight: normal;
    display: inline-block;
}
.three-col{
    background: url("https://pages.trinasolar.com/rs/567-KJK-096/images/bg-grad.png") no-repeat center / 100% 100%;
    padding: 50px 0 100px;
}
.three-col .heading {
    margin-bottom: 106px;
}
.box {
    background-color: #e4ebee;
    border-radius: 20px;
    padding: 10px 30px 30px;
    -webkit-box-shadow: 2px 7px 7px rgba(0,0,0,.2);
    -moz-box-shadow: 2px 7px 7px rgba(0,0,0,.2);
    box-shadow: 2px 7px 7px rgba(0,0,0,.2);
    max-width: 320px;
    margin: auto;
}
.box img {
    max-width: 250px;
    width: 100%;
}
.box, .box-text h2, .box-text p {
    text-align: center;
}
.box-img {
    margin-top: -70px;
    margin-bottom: 15px;
}
.box-text p {
    font-size: 20px;
}
.timeline{
    padding: 100px 0 50px;
    background-color: #f5f6f5;
}
.timeline .heading {
    margin-bottom: 50px;
}
.timeline .timeline-sec {
    position: relative;
    overflow: hidden;
}

.timeline .timeline-sec:before {
    content: '';
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -1px;
    width: 2px;
    height: 100%;
    background: #06244c;
    z-index: 1
}

.timeline-block {
    width: -webkit-calc(50% + 8px);
    width: -moz-calc(50% + 8px);
    width: calc(50% + 8px);
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -moz-box-pack: justify;
    justify-content: space-between;
    clear: both;
}

.timeline-block-right {
    float: right;
}

.timeline-block-left {
    float: left;
    direction: rtl
}

.marker {
    width: 16px;
    height: 16px;
    border-radius: 50%;
    background: #1e93d1;
    margin-top: 10px;
    z-index: 9999
}

.timeline-content {
    width: 95%;
    padding: 0 15px;
    color: #666
}

.timeline-content h3 {
    margin-top: 0px;
    margin-bottom: 5px;
}

.timeline-content p {
    margin-bottom: 10px;
}
.timeline-content strong {
    color: #06244c;
    font-size: 24px;
}
.timeline-block-left p {
    text-align: right;
    direction: ltr;
}

.products{
    padding: 50px 0 100px;
    background: url("https://pages.trinasolar.com/rs/567-KJK-096/images/bg-grad1.png") no-repeat center / 100% 100%;
}
.products h2{
    color: #1e93d1;
}
.prod_img {
    height: 300px;
    display: flex;
    justify-content: center;
    align-items: flex-end;
}
.prod_img img {
    max-width: 342px;
    width: 100%;
}
.products .inner-part {
    text-align: center;
}
.products .prod_title{
    margin-top: 25px;
}
.products .prod_title h3{
    font-size: 26px;
    color: #ffffff;
}
footer {
    text-align: center;
    background: url("https://pages.trinasolar.com/rs/567-KJK-096/images/bg-footer.png") no-repeat center / 100% 100%;
    padding: 60px 0;
}
footer h2 {
    color: #ffffff;
    font-size: 50px;
}
footer .heading {
    margin-bottom: 0;
}
footer .btn a {
    font-size: 26px;
    padding: 10px 30px 15px;
}
.logos-heading {
    margin-top: 100px;
}
.logos-heading h3 {
    color: #ffffff;
    margin-bottom: 25px;
}
.footer-images img {
    padding: 0 15px;
}

form.mktoForm {
    width:100% !important;
    padding:0 !important;
    margin:0 !important;
    font-family: 'Soho Gothic Pro' !important;
}

.mktoForm .mktoOffset,
.mktoForm .mktoGutter,
.mktoForm .mktoClear,
.mktoForm .mktoAsterix{
    display:none !important;
}

.mktoForm .mktoFieldWrap,
.mktoForm .mktoFormCol{
    width:100% !important;
}

.mktoForm label{
    margin-bottom:8px;
    display:block;
    width:100% !important;
    font-weight:400 !important;
    font-size:16px;
    padding:0 !important;
}

.mktoForm input[type=url], 
.mktoForm input[type=text], 
.mktoForm input[type=date], 
.mktoForm input[type=tel], 
.mktoForm input[type=email], 
.mktoForm input[type=number], 
.mktoForm textarea.mktoField, 
.mktoForm select.mktoField{
    background-color:#ffffff !important;
    border:1px solid #dddddd !important;
    color:#333333 !important;
    min-height:44px !important;
    width:100% !important;
    box-shadow:none !important;
    outline:none !important;
    font-size:13px !important;
    font-weight:600 !important;
    line-height:15px !important;
    padding:13px !important;
    box-sizing: border-box !important;
}

.mktoForm .mktoError {
    left: 0 !important;
    right: auto !important;
    font-size:13px !important;
}

.mktoForm .mktoFormRow {
    display:flex !important;
    flex-wrap:wrap !important;
}

.mktoForm .mktoFormCol{
    margin-bottom: 0 !important;
    min-height: 0 !important;
}

.mktoForm .mktoFieldDescriptor.mktoFormCol{
    margin-bottom:24px !important;
    flex:1;
}

.mktoForm .mktoFormRow> :nth-of-type(2){
    margin-left:24px !important;
}

form.mktoForm .mktoFormRow .mktoPlaceholder {
    margin-left:0 !important;
}

.mktoForm .mktoFieldWrap,
.mktoForm .mktoRadioList, 
.mktoForm .mktoCheckboxList{
    width: 100% !important;
    padding: 0 !important;
    margin: 0 !important;
}

form.mktoForm .mktoFieldWrap .mktoCheckboxList label a {
    padding: 0 !important;
    margin: 0 !important;
    text-decoration: none !important;
    color:#ed0a0a !important;
}

.mktoButtonWrap {
    margin: 0 !important;
    display: block !important;
    text-align: center !important;
}

.mktoButtonRow {
    display: block !important;
    width: 100% !important;
}

.mktoForm button.mktoButton {
    cursor: pointer;
    margin: 0;
    background: #06244c !important;
    border-radius: 0 !important;
    border: unset !important;
    width: 100%;
    display: block;
    box-shadow: none !important;
    outline: none !important;
    font-weight: bold !important;
    font-size: 16px !important;
    line-height: 16px !important;
    color: #ffffff !important;
    padding: 15px !important;
}
.modal-header .btn-close {
    box-shadow: none !important;
}
.custom_checkbox .mktoFieldWrap {
    display: flex;
    flex-direction: row-reverse;
}

.custom_checkbox .mktoFieldWrap label {
    width: 100% !important;
}

.custom_checkbox .mktoFieldWrap .mktoCheckboxList {
    width: 24px !important;
    margin-top: 3px !important;
}

.mktoForm .mktoCheckboxList + .mktoError {
    top: 15px !important;
    left: -6px !important;
}
.mktoForm .mktoLabel{
    margin-bottom: 5px;
    color: #000000;
}
.mktoForm .mktoLabel a {
    padding:0 !important;
    margin:0 !important;
}
.modal-header {
    border: 0;
    padding-bottom: 0;
}
.modal-body {
    padding: 10px 30px 30px;
}
@media screen and (max-width:767px){
    form.mktoForm .mktoFormRow .mktoFormCol {
        flex:0 0 100% !important;
        max-width:100% !important;
    }
    .mktoForm .mktoFormRow .mktoFormCol + .mktoFormCol {
        margin-left:0 !important;
    }
    .timeline .timeline-sec:before {
        left: 8px;
        width: 2px;
    }
    .timeline-block {
        width: 100%;
        margin-bottom: 30px;
    }
    .timeline-block-right {
        float: none;
    }
    
    .timeline-block-left {
        float: none;
        direction: ltr;
    }
    header .row,
    .banner .row{
        flex-direction: column-reverse;
    }
    header .logo {
        text-align: center;
        margin-bottom: 10px;
    }
    .header_text p{
        text-align: center;
    }
    .banner{
        padding: 50px 0;
    }
    .banner .banner-right {
        text-align: right;
        margin-bottom: 20px;
    }
    .banner .banner-image img {
        max-width: 250px;
        width: 100%;
    }
    .banner .banner-text{
        font-size: 70px;
    }
    .banner .text1{
        font-size: 20px;
    }
    .banner .text2 {
        font-size: 30px;
    }
    .banner .text3{
        font-size: 20px;
    }
    .btn a, .btn button{
        font-size: 22px;
        padding: 10px 20px 15px;
    }
    h2{
        font-size: 36px;
    }
    p{
        font-size: 20px;
    }
    .counter-text ul{
        flex-direction: column;
    }
    .banner-below,
    .three-col,
    .timeline,
    .products{
        padding: 50px 0;
    }
    .box{
        margin-bottom: 100px;
    }
    .box img{
        max-width: 200px;
    }
    .three-col .col-md-4:last-child .box{
        margin-bottom: 0;
    }
    .timeline-block-left p{
        text-align: left;
    }
    .products .inner-part{
        margin-top: 20px;
    }
    footer h2 {
        font-size: 36px;
    }
    .footer-images img {
        margin-bottom: 10px;
    }
    .prod_img{
        height: auto;
    }
    .counter-text ul li span{
        display: block;
    }
}
